



LD_LIBRARY_PATH="${BUILD_PREFIX}/x86_64-conda_cos6-linux-gnu/sysroot/usr/lib64" mob_typer -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
LD_LIBRARY_PATH="${BUILD_PREFIX}/x86_64-conda_cos6-linux-gnu/sysroot/usr/lib64" mob_recon -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
